<Venders>
   <Vender>
      <Name>TI</Name>
      <Id>0x7</Id>
      <Part>
         <Name>TNETC4401</Name>
         <Id>0x1</Id>
      </Part>
   </Vender>
   <Vender>
      <Name>TI</Name>
      <Id>0x17</Id>
      <Part>
         <Name>TNETV1061</Name>
         <Id>0xB6C6</Id>
      </Part>
      <Part>
         <Name>TNETV10552</Name>
         <Id>0xB52D</Id>
      </Part>
      <Part>
         <Name>TNETC4830ZDW</Name>
         <Id>0xB7C7</Id>
      </Part>
      <Part>
         <Name>TMS470</Name>
         <Id>0x100E</Id>
      </Part>
   </Vender>
   <Vender>
      <Name>TI</Name>
      <Id>0x97</Id>
      <Part>
         <Name>TNETC4600</Name>
         <Id>0x88</Id>
      </Part>
   </Vender>
   <Vender>
      <Name>Intel</Name>
      <Id>0x9</Id>
   </Vender>
   <Vender>
      <Name>Philips</Name>
      <Id>0x15</Id>
   </Vender>
   <Vender>
      <Name>Atmel</Name>
      <Id>0x1F</Id>
   </Vender>
   <Vender>
      <Name>Cypress</Name>
      <Id>0x34</Id>
   </Vender>
   <Vender>
      <Name>DEC</Name>
      <Id>0x35</Id>
   </Vender>
   <Vender>
      <Name>Xilinx</Name>
      <Id>0x49</Id>
   </Vender>
   <Vender>
      <Name>Altera</Name>
      <Id>0x6E</Id>
   </Vender>
   <Vender>
      <Name>Broadcom</Name>
      <Id>0xBF</Id>
      <Part>
         <Name>BCM1250</Name>
         <Id>0x1250</Id>
      </Part>
      <Part>
         <Name>BCM3310</Name>
         <Id>0x3310</Id>
      </Part>
      <Part>
         <Name>BCM5421S</Name>
         <Id>0x5421</Id>
      </Part>
      <Part>
         <Name>BCM3345</Name>
         <Id>0x3345</Id>
      </Part>
      <Part>
         <Name>BCM3348</Name>
         <Id>0x3348</Id>
      </Part>
      <Part>
         <Name>BCM3349</Name>
         <Id>0x3349</Id>
      </Part>
      <Part>
         <Name>BCM3350</Name>
         <Id>0x3350</Id>
      </Part>
      <Part>
         <Name>BCM3352</Name>
         <Id>0x3352</Id>
      </Part>
      <Part>
         <Name>BCM4702</Name>
         <Id>0x4710</Id>
      </Part>
      <Part>
         <Name>BCM4712</Name>
         <Id>0x4712</Id>
      </Part>
      <Part>
         <Name>BCM5352</Name>
         <Id>0x5352</Id>
      </Part>
      <Part>
         <Name>BCM7115</Name>
         <Id>0x7115</Id>
      </Part>
      <Part>
         <Name>BCM7038</Name>
         <Id>0x7038</Id>
      </Part>
      <Part>
         <Name>BCM5345</Name>
         <Id>0x5354</Id>
      </Part>
      <Part>
         <Name>BCM4785</Name>
         <Id>0x4785</Id>
      </Part>
      <Part>
         <Name>BCM6338</Name>
         <Id>0x6338</Id>
      </Part>
   </Vender>
   <Vender>
      <Name>Broadcom</Name>
      <Id>0x150</Id>
   </Vender>
   <Vender>
      <Name>LSI</Name>
      <Id>0x36</Id>
      <Part>
         <Name>SC2000</Name>
         <Id>0x4000</Id>
      </Part>
   </Vender>
   <Vender>
      <Name>Motorola</Name>
      <Id>0xE</Id>
      <Part>
         <Name>17500QK</Name>
         <Id>0x1C55</Id>
      </Part>
   </Vender>
   <Vender>
      <Name>STi</Name>
      <Id>0x20</Id>
      <Part>
         <Name>STi5500</Name>
         <Id>0xD4C9</Id>
      </Part>
      <Part>
         <Name>STi5518</Name>
         <Id>0xD405</Id>
      </Part>
      <Part>
         <Name>STi5505</Name>
         <Id>0xD4CB</Id>
      </Part>
      <Part>
         <Name>STi5518</Name>
         <Id>0xD502</Id>
      </Part>
      <Part>
         <Name>STi5508</Name>
         <Id>0xD402</Id>
      </Part>
      <Part>
         <Name>STi5510</Name>
         <Id>0xD4CD</Id>
      </Part>
      <Part>
         <Name>STi5516</Name>
         <Id>0xD41D</Id>
      </Part>
      <Part>
         <Name>STi5517</Name>
         <Id>0xD41F</Id>
      </Part>
      <Part>
         <Name>STi5105</Name>
         <Id>0xD427</Id>
      </Part>
      <Part>
       <Name>STi7100</Name>
       <Id>0xD424</Id>
      </Part>
     <Part>
       <Name>STi5202</Name>
       <Id>0xD42C</Id>
     </Part>
     <Part>
       <Name>STi5205</Name>
       <Id>0xD43E</Id>
     </Part>
     <Part>
         <Name>ST20-TP2</Name>
         <Id>0x5193</Id>
      </Part>
      <Part>
         <Name>ST20-TP3</Name>
         <Id>0x5194</Id>
      </Part>
      <Part>
         <Name>ST20-TP4</Name>
         <Id>0x5198</Id>
      </Part>
      <Part>
         <Name>ST20-GP6</Name>
         <Id>0x5196</Id>
      </Part>
      <Part>
         <Name>STi7111</Name>
         <Id>0xD43B</Id>
      </Part>
      <Part>
         <Name>STi5107</Name>
         <Id>0xD432</Id>
      </Part>
     <Part>
       <Name>SPC564A</Name>
       <Id>0x2AE02</Id>
     </Part>	 
     <Part>
       <Name>SPC560D4</Name>
       <Id>0x3AE44</Id>
     </Part>	 
   </Vender>
   <Vender>
      <Name>Conexant</Name>
      <Id>0x13</Id>
      <Part>
         <Name>ARM920T</Name>
         <Id>0x920</Id>
      </Part>
   </Vender>
   <Vender>
      <Name>TI(Orion)</Name>
      <Id>0x5E</Id>
      <Part>
         <Name>TMS320VC5472</Name>
         <Id>0x4038</Id>
      </Part>
   </Vender>
   <Vender>
      <Name>Arm</Name>
      <Id>0x787</Id>
      <Part>
         <Name>ARM7TDMI</Name>
         <Id>0xF1F0</Id>
      </Part>
     <Part>
       <Name>ARM7TDI</Name>
       <Id>0xF0F0</Id>
     </Part>
   </Vender>
	<Vender>
		<Name>ARM</Name>
		<Id>0x23B</Id>
		<Part>
		<Name>Cortex-M3 r1p1-01rel0</Name>
		<Id>0xBA00</Id>
		</Part>
	</Vender>   
   <Vender>
      <Name>Microchip</Name>
      <Id>0x029</Id>
      <Part>
         <Name>PIC32MX</Name>
         <Id>0x0978</Id>
      </Part>
   </Vender>
   <Vender>
      <Name>ADM</Name>
      <Id>0x000</Id>
      <Part>
         <Name>ADM5120</Name>
         <Id>0x0</Id>
      </Part>
   </Vender>
  <Vender>
    <Name>Marvell</Name>
    <Id>0x1E9</Id>
    <Part>
      <Name>88W8500</Name>
      <Id>0x5946</Id>
    </Part>
  </Vender>
  <Vender>
    <Name>IBM</Name>
    <Id>0x024</Id>
    <Part>
      <Name>STB02500</Name>
      <Id>0x2955</Id>
    </Part>
  </Vender>
  <Vender>
    <Name>Samsung</Name>
    <Id>0x04E</Id>
    <Part>
      <Name>S3C2440</Name>
      <Id>0x0324</Id>
    </Part>
  </Vender>
  <Vender>
    <Name>Realtek</Name>
    <Id>0x006</Id>
    <Part>
      <Name>RTL8196C</Name>
      <Id>0x4380</Id>
    </Part>
  </Vender>
   <Vender>
      <Name>Alchemy Semiconducto</Name>
      <Id>0x147</Id>
     <Part>
       <Name>AU1550</Name>
       <Id>0x0302</Id>
     </Part>
     <Part>
       <Name>AU1500</Name>
       <Id>0x0102</Id>
     </Part>
   </Vender>
   <Vender>
      <Name>MediaTek</Name>
      <Id>0x127</Id>
     <Part>
       <Name>MT7621</Name>
       <Id>0x7621</Id>
     </Part>
   </Vender>   
   <Vender>
      <Name>Infineon</Name>
      <Id>0x041</Id>
     <Part>
       <Name>TC1767</Name>
       <Id>0x0159</Id>
     </Part>
   </Vender>   
</Venders>
